Bug 131604 - Remove krb5 from menu
Summary: Remove krb5 from menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-02 17:20 UTC by Jonathan Blandford
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version: 0.3.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 21:32:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-09-02 17:20:55 UTC
krb5 UI is too complicated, and krb5-auth-dialog hopefully is more
useful.  Remove from menu.

Comment 1 Nils O. Selåsdal 2004-09-21 12:49:13 UTC
Just fyi, I just put out
http://utelsystems.dyndns.org/code/gktools/ which attempts to be a
more useful version of gnome-kerberos


Note You need to log in before you can comment on or make changes to this bug.